local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "enUS", true)
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15"
L["Options"] = "Options"
L["Friends"] = "Friends"
L["Guild Members"] = "Guild Members"
L["Alts"] = "Alts"
L["Others"] = "Others"
L["Last"] = "Last"
L["Remove"] = "Remove"
L["Delivery Notification Message"] = "Delivery Notification Message"
L["Display a message when mail has arrived."] = "Display a message when mail has arrived."
L["Delivery Notification Sound"] = "Delivery Notification Sound"
L["Play sound when mail has arrived."] = "Play sound when mail has arrived."
L["Select a recipient"] = "Select a recipient"
L["%s from %s has been delivered to %s."] = "%s from %s has been delivered to %s."
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min."
L["%s removed from %s list."] = "%s removed from %s list."
L["Mail Log"] = "Mail Log"
L["The mail log is empty."] = "The mail log is empty."
L["Display the Mail Log"] = "Display the Mail Log"
L["Received %s from %s"] = "Received %s from %s"
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of "
L["%s sales revenue"] = "%s sales revenue"
L["Auction House"] = "Auction House"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"
L["Auction successful"] = "Auction successful"
L["Outbid"] = "Outbid"
L["Auction cancelled"] = "Auction cancelled"
L["UNKNOWN"] = "UNKNOWN"
L["These options affect the behaviour of the JebusMail addon."] = "These options affect the behaviour of the JebusMail addon."
L["Remember last recipients"] = "Remember last recipients"
L["How many recipients do you want to remember?"] = "How many recipients do you want to remember?"
L["Variable Guild List Split"] = "Variable Guild List Split"
L["How many guild members should be in one subfolder?"] = "How many guild members should be in one subfolder?"
L["Split guild list"] = "Split guild list"
L["Split the guild list into groups.  Good for large guilds."] = "Split the guild list into groups.  Good for large guilds."
L["Exclude:"] = "Exclude:"
L["Nothing"] = "Nothing"
L["Do not remove anyone from any list."] = "Do not remove anyone from any list."
L["Friends from Guild list"] = "Friends from Guild list"
L["Removes friends from the guild members list."] = "Removes friends from the guild members list."
L["Guild members from Friends list"] = "Guild members from Friends list"
L["Removes guild members from the friends list."] = "Removes guild members from the friends list."
L["Close"] = "Close"
L["Horde"] = "Horde"
L["Alliance"] = "Alliance"
L["Split friends list"] = "Split friends list"
L["Split the friends list into groups."] = "Split the friends list into groups."
L["Variable Friends List Split"] = "Variable Friends List Split"
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?"


-- French
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "frFR", true)
L["%s from %s has been delivered to %s."] = "%s de %s ont \195\169t\195\169 livr\195\169s \195\160 %s."
L["%s removed from %s list."] = "%s retir\195\169 de la liste %s."
L["%s sales revenue"] = "%s chiffre d'affaires"
L["%s sent to %s by %s is due in %d min."] = "%s envoy\195\169 \195\160 %s par %s est d\195\187 dans %d min." -- Needs review
L["A buyer has been found for your auction of "] = "Un acheteur a \195\169t\195\169 trouv\195\169 pour votre vente aux ench\195\168res de"
L["Alliance"] = "Alliance" -- Requires localization
L["Alts"] = "\195\137lev\195\169" -- Needs review
L["Auction House"] = "Hotel des ventes"
L["Auction cancelled"] = "Ench\195\168res annul\195\169es"
L["Auction successful"] = "Vente aux ench\195\168res r\195\169ussie"
L["Close"] = "Fermer"
L["DefaultIcon"] = "Icon par d\195\169faut "
L["Delivery Notification Message"] = "Message de Notification de Livraison "
L["Delivery Notification Sound"] = "Son de Notification de Livraison"
L["Display a message when mail has arrived."] = "Affichez un message quand le courrier est arriv\195\169."
L["Display the Mail Log"] = "Afficher le journal des Mail"
L["Do not remove anyone from any list."] = "N'enlevez personne d'aucune liste."
L["Exclude:"] = "Exclure:"
L["Friends"] = "Amis"
L["Friends from Guild list"] = "Amis de la liste de Guilde"
L["Guild Members"] = "Membres de la guilde"
L["Guild members from Friends list"] = "Membres de guilde de la liste d'Amis"
L["Horde"] = "Horde" -- Requires localization
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "Combien de membres de la guilde doit \195\170tre dans un sous-dossier?"
L["How many recipients do you want to remember ?"] = "De combien de destinataires voulez-vous vous souvenir ?"
L["Last"] = "Dernier"
L["Mail Log"] = "Connectez-Mail" -- Needs review
L["Nothing"] = "Rien"
L["Options"] = "Options"
L["Others"] = "Autres"
L["Outbid"] = "Surench\195\169rir"
L["Play sound when mail has arrived."] = "Jouer un son lorsque le courrier est arriv\195\169."
L["Received %s from %s"] = "Re\195\167u %s de %s"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Argent re\195\167u : Total=%s, Les ventes=%s, Remboursements=%s, Autres=%s"
L["Remember last recipients"] = "Rappel des derniers destinataires "
L["Remove"] = "Supprimer"
L["Removes friends from the guild members list."] = "Enl\195\168ve des amis de la liste de membres de guilde."
L["Removes guild members from the friends list."] = "Enl\195\168ve des membres de guilde de la liste d'amis."
L["Select a recipient"] = "Choisissez un destinataire"
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "Partage la liste de guilde "
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "Partage la liste de guilde en groupes. Marche pour les grandes guildes."
L["The mail log is empty."] = "Le journal du mail est vide." -- Needs review
L["These options affect the behaviour of the JebusMail addon."] = "Ces options affectent le comportement de l'addon JebusMail."
L["UNKNOWN"] = "INCONNU"
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Partage des variables de la liste de guilde" -- Needs review


-- German
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "deDE", true)
L["%s from %s has been delivered to %s."] = "%s von %s wurde an %s gesendet."
L["%s removed from %s list."] = "%s entfernt aus der %s Liste."
L["%s sales revenue"] = "Gewinn durch Verk\195\164ufe: %s"
L["%s sent to %s by %s is due in %d min."] = "%s gesendet an %s von %s und ist f\195\164llig in %d min."
L["A buyer has been found for your auction of "] = "Es wurde ein K\195\164ufer gefunden f\195\188r deine Auktion von"
L["Alliance"] = "Allianz"
L["Alts"] = "Alts"
L["Auction House"] = "Auktionshaus"
L["Auction cancelled"] = "Auktion abgebrochen"
L["Auction successful"] = "Auktion erfolgreich"
L["Close"] = "Schliessen"
L["DefaultIcon"] = "Standardsymbol"
L["Delivery Notification Message"] = "Mitteilung f\195\188r Zustellungsbenachrichtigung"
L["Delivery Notification Sound"] = "Ton f\195\188r Zustellungsbenachrichtigung"
L["Display a message when mail has arrived."] = "Mitteilung anzeigen, wenn Post eingetroffen ist."
L["Display the Mail Log"] = "Postjournal anzeigen"
L["Do not remove anyone from any list."] = "Niemand von irgendeiner Liste entfernen."
L["Exclude:"] = "Ausschliessen:"
L["Friends"] = "Freunde"
L["Friends from Guild list"] = "Freunde von der Gildenliste"
L["Guild Members"] = "Gildenmitglieder"
L["Guild members from Friends list"] = "Gildenmitglieder von der Freundesliste"
L["Horde"] = "Horde"
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "Wie viele Gildenmitglieder sollen in einem Unterordner sein?"
L["How many recipients do you want to remember ?"] = "Wieviele Empf\195\164nger m\195\182chtest Du Dir merken?"
L["Last"] = "Zuletzt"
L["Mail Log"] = "Postjournal"
L["Nothing"] = "Nichts"
L["Options"] = "Optionen"
L["Others"] = "Andere"
L["Outbid"] = "\195\156berbieten"
L["Play sound when mail has arrived."] = "Einen Ton abspielen, wenn Post angekommen ist."
L["Received %s from %s"] = "%s erhalten von %s"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Erhaltenes Geld: Summe=%s, Verk\195\164ufe=%s, R\195\188ckerstattungen=%s, Andere=%s"
L["Remember last recipients"] = "Letzte Empf\195\164nger merken"
L["Remove"] = "Entfernen"
L["Removes friends from the guild members list."] = "Entfernt Freunde aus der Gildenmitgliederliste."
L["Removes guild members from the friends list."] = "Entfernt Gildenmitglieder aus der Freundesliste."
L["Select a recipient"] = "Empf\195\164nger ausw\195\164hlen"
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "Gildenliste gruppieren"
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "Gildenliste gruppieren. Geeignet f\195\188r sehr gro\195\159en Gilden."
L["The mail log is empty."] = "Das Postjournal ist leer."
L["These options affect the behaviour of the JebusMail addon."] = "Diese Optionen beeinflussen das Verhalten des AddOns JebusMail."
L["UNKNOWN"] = "UNBEKANNT"
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Aufteilung der Gildenliste"


-- Korean
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "koKR", true)
L["%s from %s has been delivered to %s."] = "%s from %s has been delivered to %s." -- Requires localization
L["%s removed from %s list."] = "%s removed from %s list." -- Requires localization
L["%s sales revenue"] = "%s sales revenue" -- Requires localization
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min." -- Requires localization
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of " -- Requires localization
L["Alliance"] = "Alliance" -- Requires localization
L["Alts"] = "Alts" -- Requires localization
L["Auction House"] = "Auction House" -- Requires localization
L["Auction cancelled"] = "Auction cancelled" -- Requires localization
L["Auction successful"] = "Auction successful" -- Requires localization
L["Close"] = "Close" -- Requires localization
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15" -- Requires localization
L["Delivery Notification Message"] = "Delivery Notification Message" -- Requires localization
L["Delivery Notification Sound"] = "Delivery Notification Sound" -- Requires localization
L["Display a message when mail has arrived."] = "Display a message when mail has arrived." -- Requires localization
L["Display the Mail Log"] = "Display the Mail Log" -- Requires localization
L["Do not remove anyone from any list."] = "Do not remove anyone from any list." -- Requires localization
L["Exclude:"] = "Exclude:" -- Requires localization
L["Friends"] = "Friends" -- Requires localization
L["Friends from Guild list"] = "Friends from Guild list" -- Requires localization
L["Guild Members"] = "Guild Members" -- Requires localization
L["Guild members from Friends list"] = "Guild members from Friends list" -- Requires localization
L["Horde"] = "Horde" -- Requires localization
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "How many guild members should be in one subfolder ?" -- Requires localization
L["How many recipients do you want to remember ?"] = "How many recipients do you want to remember ?" -- Requires localization
L["Last"] = "Last" -- Requires localization
L["Mail Log"] = "Mail Log" -- Requires localization
L["Nothing"] = "Nothing" -- Requires localization
L["Options"] = "Options" -- Requires localization
L["Others"] = "Others" -- Requires localization
L["Outbid"] = "Outbid" -- Requires localization
L["Play sound when mail has arrived."] = "Play sound when mail has arrived." -- Requires localization
L["Received %s from %s"] = "Received %s from %s" -- Requires localization
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s" -- Requires localization
L["Remember last recipients"] = "Remember last recipients" -- Requires localization
L["Remove"] = "Remove" -- Requires localization
L["Removes friends from the guild members list."] = "Removes friends from the guild members list." -- Requires localization
L["Removes guild members from the friends list."] = "Removes guild members from the friends list." -- Requires localization
L["Select a recipient"] = "Select a recipient" -- Requires localization
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "Split guild list" -- Requires localization
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "Split the guild list into groups.  Good for large guilds." -- Requires localization
L["The mail log is empty."] = "The mail log is empty." -- Requires localization
L["These options affect the behaviour of the JebusMail addon."] = "These options affect the behaviour of the JebusMail addon." -- Requires localization
L["UNKNOWN"] = "UNKNOWN" -- Requires localization
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Guild List Split" -- Requires localization


-- Latin Amerian Spanish
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "esMX", true)
L["%s from %s has been delivered to %s."] = "%s from %s has been delivered to %s." -- Requires localization
L["%s removed from %s list."] = "%s removed from %s list." -- Requires localization
L["%s sales revenue"] = "%s sales revenue" -- Requires localization
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min." -- Requires localization
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of " -- Requires localization
L["Alliance"] = "Alliance" -- Requires localization
L["Alts"] = "Alts" -- Requires localization
L["Auction House"] = "Auction House" -- Requires localization
L["Auction cancelled"] = "Auction cancelled" -- Requires localization
L["Auction successful"] = "Auction successful" -- Requires localization
L["Close"] = "Close" -- Requires localization
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15" -- Requires localization
L["Delivery Notification Message"] = "Delivery Notification Message" -- Requires localization
L["Delivery Notification Sound"] = "Delivery Notification Sound" -- Requires localization
L["Display a message when mail has arrived."] = "Display a message when mail has arrived." -- Requires localization
L["Display the Mail Log"] = "Display the Mail Log" -- Requires localization
L["Do not remove anyone from any list."] = "Do not remove anyone from any list." -- Requires localization
L["Exclude:"] = "Exclude:" -- Requires localization
L["Friends"] = "Friends" -- Requires localization
L["Friends from Guild list"] = "Friends from Guild list" -- Requires localization
L["Guild Members"] = "Guild Members" -- Requires localization
L["Guild members from Friends list"] = "Guild members from Friends list" -- Requires localization
L["Horde"] = "Horde" -- Requires localization
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "How many guild members should be in one subfolder ?" -- Requires localization
L["How many recipients do you want to remember ?"] = "How many recipients do you want to remember ?" -- Requires localization
L["Last"] = "Last" -- Requires localization
L["Mail Log"] = "Mail Log" -- Requires localization
L["Nothing"] = "Nothing" -- Requires localization
L["Options"] = "Options" -- Requires localization
L["Others"] = "Others" -- Requires localization
L["Outbid"] = "Outbid" -- Requires localization
L["Play sound when mail has arrived."] = "Play sound when mail has arrived." -- Requires localization
L["Received %s from %s"] = "Received %s from %s" -- Requires localization
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s" -- Requires localization
L["Remember last recipients"] = "Remember last recipients" -- Requires localization
L["Remove"] = "Remove" -- Requires localization
L["Removes friends from the guild members list."] = "Removes friends from the guild members list." -- Requires localization
L["Removes guild members from the friends list."] = "Removes guild members from the friends list." -- Requires localization
L["Select a recipient"] = "Select a recipient" -- Requires localization
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "Split guild list" -- Requires localization
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "Split the guild list into groups.  Good for large guilds." -- Requires localization
L["The mail log is empty."] = "The mail log is empty." -- Requires localization
L["These options affect the behaviour of the JebusMail addon."] = "These options affect the behaviour of the JebusMail addon." -- Requires localization
L["UNKNOWN"] = "UNKNOWN" -- Requires localization
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Guild List Split" -- Requires localization


-- Russian
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "ruRU", true)
L["%s from %s has been delivered to %s."] = "%s \208\190\209\130 %s \208\177\209\139\208\187\208\190 \208\180\208\190\209\129\209\130\208\176\208\178\208\187\208\181\208\189\208\190 \208\186 %s."
L["%s removed from %s list."] = "%s \209\131\208\180\208\176\208\187\209\145\208\189 \208\184\208\183 \209\129\208\191\208\184\209\129\208\186\208\176 %s."
L["%s sales revenue"] = "%s \208\180\208\190\209\133\208\190\208\180 \208\190\209\130 \208\191\209\128\208\190\208\180\208\176\208\182"
L["%s sent to %s by %s is due in %d min."] = "%s \208\190\209\130\208\190\209\129\208\187\208\176\208\189\208\190 \208\186 %s - %s, \208\177\209\131\208\180\208\181\209\130 \208\180\208\190\209\129\209\130\208\176\208\178\208\187\208\181\208\189\208\190 \208\191\209\128\208\184\208\188\208\181\209\128\208\189\208\190 \209\135\208\181\209\128\208\181\208\183 %d \208\188\208\184\208\189."
L["A buyer has been found for your auction of "] = "\208\157\208\176 \208\178\208\176\209\136 \209\130\208\190\208\178\208\176\209\128 \"%s\" \208\189\208\176\209\136\208\181\208\187\209\129\209\143 \208\191\208\190\208\186\209\131\208\191\208\176\209\130\208\181\208\187\209\140."
L["Alliance"] = "\208\144\208\187\209\140\209\143\208\189\209\129"
L["Alts"] = "\208\144\208\187\209\140\209\130\209\139"
L["Auction House"] = "\208\144\209\131\208\186\209\134\208\184\208\190\208\189\208\189\209\139\208\185 \208\180\208\190\208\188"
L["Auction cancelled"] = "\208\144\209\131\208\186\209\134\208\184\208\190\208\189 \208\190\209\130\208\188\208\181\208\189\208\181\208\189."
L["Auction successful"] = "\208\144\209\131\208\186\209\134\208\184\208\190\208\189 \209\129\208\190\209\129\209\130\208\190\209\143\208\187\209\129\209\143."
L["Close"] = "\208\151\208\176\208\186\209\128\209\139\209\130\209\140"
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15"
L["Delivery Notification Message"] = "\208\163\208\178\208\181\208\180\208\190\208\188\208\187\209\143\209\130\209\140 \208\190 \208\180\208\190\209\129\209\130\208\176\208\178\208\186\208\181"
L["Delivery Notification Sound"] = "\208\163\208\178\208\181\208\180\208\190\208\188\208\187\209\143\209\130\209\140 \208\190 \208\180\208\190\209\129\209\130\208\176\208\178\208\186\208\181 \208\183\208\178\209\131\208\186\208\190\208\188"
L["Display a message when mail has arrived."] = "\208\159\208\190\208\186\208\176\208\183\209\139\208\178\208\176\209\130\209\140 \209\129\208\190\208\190\208\177\209\137\208\181\208\189\208\184\208\181 \208\190 \208\180\208\190\209\129\209\130\208\176\208\178\208\186\208\181 \208\191\208\190\209\135\209\130\209\139."
L["Display the Mail Log"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \208\182\209\131\209\128\208\189\208\176\208\187 \208\191\208\190\209\135\209\130\209\139"
L["Do not remove anyone from any list."] = "\208\157\208\184\208\186\208\190\208\179\208\190 \208\189\208\181 \209\131\208\180\208\176\208\187\208\184\209\130\209\140 \208\184\208\183 \208\187\209\142\208\177\208\190\208\179\208\190 \209\129\208\191\208\184\209\129\208\186\208\176."
L["Exclude:"] = "\208\152\209\129\208\186\208\187\209\142\209\135\208\184\209\130\209\140:"
L["Friends"] = "\208\148\209\128\209\131\208\183\209\140\209\143"
L["Friends from Guild list"] = "\208\148\209\128\209\131\208\183\208\181\208\185 \208\184\208\183 \209\129\208\191\208\184\209\129\208\186\208\176 \209\129\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189."
L["Guild Members"] = "\208\161\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189\208\181"
L["Guild members from Friends list"] = "\208\161\208\190\208\179\208\184\208\187\209\140\209\135\208\176\208\189 \208\184\208\183 \209\129\208\191\208\184\209\129\208\186\208\176 \208\180\209\128\209\131\208\183\208\181\208\185"
L["Horde"] = "\208\158\209\128\208\180\208\176"
L["How many friends should be in one subfolder?"] = "\208\161\208\186\208\190\208\187\209\140\208\186\208\190 \208\180\209\128\209\131\208\183\208\181\208\185 \208\180\208\190\208\187\208\182\208\189\208\190 \208\177\209\139\209\130\209\140 \208\178 \208\190\208\180\208\189\208\190\208\185 \208\191\208\190\208\180\208\179\209\128\209\131\208\191\208\191\208\181?"
L["How many guild members should be in one subfolder ?"] = "\208\161\208\186\208\190\208\187\209\140\208\186\208\190 \209\129\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189 \208\180\208\190\208\187\208\182\208\189\208\190 \208\177\209\139\209\130\209\140 \208\178 \208\190\208\180\208\189\208\190\208\185 \208\191\208\190\208\180\208\179\209\128\209\131\208\191\208\191\208\181?"
L["How many recipients do you want to remember ?"] = "\208\161\208\186\208\190\208\187\209\140\208\186\208\190 \208\176\208\180\209\128\208\181\209\129\208\176\209\130\208\190\208\178 \208\178\209\139 \209\133\208\190\209\130\208\184\209\130\208\181 \208\183\208\176\208\191\208\190\208\188\208\189\208\184\209\130\209\140?"
L["Last"] = "\208\157\208\181\208\180\208\176\208\178\208\189\208\184\208\181"
L["Mail Log"] = "\208\150\209\131\209\128\208\189\208\176\208\187"
L["Nothing"] = "\208\157\208\184\208\186\208\190\208\179\208\190"
L["Options"] = "\208\157\208\176\209\129\209\130\209\128\208\190\208\185\208\186\208\184"
L["Others"] = "\208\148\209\128\209\131\208\179\208\184\208\181"
L["Outbid"] = "\208\146\208\176\209\136\208\176 \209\129\209\130\208\176\208\178\208\186\208\176 \208\191\208\181\209\128\208\181\208\177\208\184\209\130\208\176"
L["Play sound when mail has arrived."] = "\208\159\209\128\208\190\208\184\208\179\209\128\208\176\209\130\209\140 \208\183\208\178\209\131\208\186 \208\191\209\128\208\184 \208\180\208\190\209\129\209\130\208\176\208\178\208\186\208\181 \208\191\208\190\209\135\209\130\209\139"
L["Received %s from %s"] = "\208\159\208\190\208\187\209\131\209\135\208\181\208\189\208\190 %s \208\190\209\130 %s"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "\208\159\208\190\208\187\209\131\209\135\208\181\208\189\208\190 \208\189\208\176\208\187\208\184\209\135\208\189\209\139\209\133: \208\146\209\129\208\181\208\179\208\190=%s, \208\161 \208\191\209\128\208\190\208\180\208\176\208\182=%s, \208\146\208\190\208\183\208\178\209\128\208\176\209\130=%s, \208\148\209\128\209\131\208\179\208\190\208\181=%s"
L["Remember last recipients"] = "\208\157\208\181\208\180\208\176\208\178\208\189\208\184\208\181 \208\176\208\180\209\128\208\181\209\129\208\176\209\130\209\139"
L["Remove"] = "\208\163\208\180\208\176\208\187\208\184\209\130\209\140"
L["Removes friends from the guild members list."] = "\208\163\208\180\208\176\208\187\208\184\209\130\209\140 \208\180\209\128\209\131\208\183\208\181\208\185 \208\184\208\183 \209\129\208\191\208\184\209\129\208\186\208\176 \209\129\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189."
L["Removes guild members from the friends list."] = "\208\163\208\180\208\176\208\187\208\184\209\130\209\140 \209\129\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189 \208\184\208\183 \209\129\208\191\208\184\209\129\208\186\208\176 \208\180\209\128\209\131\208\183\208\181\208\185."
L["Select a recipient"] = "\208\146\209\139\208\177\208\181\209\128\208\184\209\130\208\181 \208\176\208\180\209\128\208\181\209\129\208\176\209\130\208\176"
L["Split friends list"] = "\208\160\208\176\208\183\208\180\208\181\208\187\208\184\209\130\209\140 \209\129\208\191\208\184\209\129\208\190\208\186 \208\180\209\128\209\131\208\183\208\181\208\185"
L["Split guild list"] = "\208\160\208\176\208\183\208\180\208\181\208\187\208\184\209\130\209\140 \209\129\208\191\208\184\209\129\208\190\208\186 \208\179\208\184\208\187\209\140\208\180\208\184\208\184"
L["Split the friends list into groups."] = "\208\160\208\176\208\183\208\180\208\181\208\187\208\184\209\130\209\140 \209\129\208\191\208\184\209\129\208\190\208\186 \208\180\209\128\209\131\208\183\208\181\208\185 \208\189\208\176 \208\179\209\128\209\131\208\191\208\191\209\139"
L["Split the guild list into groups.  Good for large guilds."] = "\208\160\208\176\208\183\208\180\208\181\208\187\208\184\209\130\209\140 \209\129\208\191\208\184\209\129\208\190\208\186 \208\179\208\184\208\187\209\140\208\180\208\184\208\184 \208\189\208\176 \208\179\209\128\209\131\208\191\208\191\209\139.  \208\159\208\190\208\187\208\181\208\183\208\189\208\190 \208\180\208\187\209\143 \208\177\208\190\208\187\209\140\209\136\208\184\209\133 \208\179\208\184\208\187\209\140\208\180\208\184\208\185."
L["The mail log is empty."] = "\208\159\208\190\209\135\209\130\208\190\208\178\209\139\208\185 \208\182\209\131\209\128\208\189\208\176\208\187 \208\191\209\131\209\129\209\130."
L["These options affect the behaviour of the JebusMail addon."] = "\208\157\208\176\209\129\209\130\209\128\208\190\208\185\208\186\208\184 \208\188\208\190\208\180\208\184\209\132\208\184\208\186\208\176\209\134\208\184\208\184 JebusMail."
L["UNKNOWN"] = "\208\157\208\181\208\184\208\183\208\178\208\181\209\129\209\130\208\189\208\190"
L["Variable Friends List Split"] = "\208\148\208\181\208\187\208\181\208\189\208\184\208\181 \209\129\208\191\208\184\209\129\208\186\208\176 \208\180\209\128\209\131\208\183\208\181\208\185"
L["Variable Guild List Split"] = "\208\148\208\181\208\187\208\181\208\189\208\184\208\181 \209\129\208\191\208\184\209\129\208\186\208\176 \209\129\208\190\208\179\208\184\208\187\209\140\208\180\209\135\208\176\208\189"


-- Simplified Chinese
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "zhCN", true)
L["%s from %s has been delivered to %s."] = "%s \230\157\165\232\135\170 %s \229\183\178\229\143\145\233\128\129\229\136\176 %s."
L["%s removed from %s list."] = "%s \229\183\178\228\187\142 %s \229\136\151\232\161\168\228\184\173\231\167\187\233\153\164."
L["%s sales revenue"] = "%s \233\148\128\229\148\174\230\148\182\229\133\165"
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min." -- Requires localization
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of " -- Requires localization
L["Alliance"] = "Alliance" -- Requires localization
L["Alts"] = "Alts" -- Requires localization
L["Auction House"] = "\230\139\141\229\141\150\232\161\140"
L["Auction cancelled"] = "\230\139\141\229\141\150\229\143\150\230\182\136"
L["Auction successful"] = "\230\139\141\229\141\150\230\136\144\229\138\159"
L["Close"] = "\229\133\179\233\151\173"
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15" -- Requires localization
L["Delivery Notification Message"] = "\229\143\145\233\128\129\233\128\154\231\159\165\228\191\161\230\129\175"
L["Delivery Notification Sound"] = "\229\143\145\233\128\129\233\128\154\231\159\165\233\159\179\230\149\136"
L["Display a message when mail has arrived."] = "\229\189\147\233\130\174\228\187\182\229\136\176\232\190\190\230\151\182\230\152\190\231\164\186\228\184\128\230\157\161\228\191\161\230\129\175"
L["Display the Mail Log"] = "\230\152\190\231\164\186\233\130\174\228\187\182\230\151\165\229\191\151"
L["Do not remove anyone from any list."] = "\228\184\141\228\187\142\228\187\187\228\189\149\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\228\187\187\228\189\149\228\186\186."
L["Exclude:"] = "\230\142\146\233\153\164:"
L["Friends"] = "\229\165\189\229\143\139"
L["Friends from Guild list"] = "\230\157\165\232\135\170\229\133\172\228\188\154\229\136\151\232\161\168\231\154\132\229\165\189\229\143\139"
L["Guild Members"] = "\229\133\172\228\188\154\230\136\144\229\145\152"
L["Guild members from Friends list"] = "\229\133\172\228\188\154\230\136\144\229\145\152\230\157\165\232\135\170\229\165\189\229\143\139\229\136\151\232\161\168"
L["Horde"] = "Horde" -- Requires localization
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "\229\156\168\228\184\128\228\184\170\229\173\144\230\150\135\228\187\182\229\164\185\229\186\148\229\189\147\230\156\137\229\164\154\229\176\145\229\133\172\228\188\154\230\136\144\229\145\152?"
L["How many recipients do you want to remember ?"] = "\228\189\160\230\131\179\232\166\129\232\174\176\229\191\134\229\164\154\229\176\145\230\142\165\230\148\182\232\128\133?"
L["Last"] = "Last" -- Requires localization
L["Mail Log"] = "\233\130\174\228\187\182\230\151\165\229\191\151"
L["Nothing"] = "\230\151\160"
L["Options"] = "\233\128\137\233\161\185"
L["Others"] = "\229\133\182\228\187\150"
L["Outbid"] = "\229\135\186\228\187\183\233\171\152\228\186\142"
L["Play sound when mail has arrived."] = "\229\189\147\233\130\174\228\187\182\229\136\176\232\190\190\230\151\182\230\146\173\230\148\190\233\159\179\230\149\136."
L["Received %s from %s"] = "\230\142\165\230\148\182 %s \230\157\165\232\135\170 %s"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "\230\142\165\230\148\182\231\142\176\233\135\145: \230\128\187\229\133\177=%s, \229\135\186\229\148\174=%s, \233\128\128\230\172\190=%s, \229\133\182\228\187\150=%s"
L["Remember last recipients"] = "\232\174\176\228\189\143\230\156\128\229\144\142\231\154\132\230\142\165\230\148\182\232\128\133"
L["Remove"] = "\231\167\187\233\153\164"
L["Removes friends from the guild members list."] = "\228\187\142\229\133\172\228\188\154\230\136\144\229\145\152\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\229\165\189\229\143\139"
L["Removes guild members from the friends list."] = "\228\187\142\229\165\189\229\143\139\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\229\133\172\228\188\154\230\136\144\229\145\152"
L["Select a recipient"] = "\233\128\137\230\139\169\228\184\128\228\184\170\230\142\165\230\148\182\232\128\133"
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "\229\136\134\233\154\148\229\133\172\228\188\154\229\136\151\232\161\168"
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "\229\136\134\233\154\148\229\133\172\228\188\154\229\136\151\232\161\168\228\184\186\229\136\134\231\187\132. \229\175\185\229\164\167\229\133\172\228\188\154\230\156\137\231\148\168."
L["The mail log is empty."] = "\233\130\174\228\187\182\230\151\165\229\191\151\228\184\186\231\169\186."
L["These options affect the behaviour of the JebusMail addon."] = "\232\191\153\228\186\155\233\128\137\233\161\185\229\189\177\229\147\141\229\136\176 JebusMail \230\143\146\228\187\182\231\154\132\232\161\140\228\184\186\229\138\168\228\189\156."
L["UNKNOWN"] = "\230\156\170\231\159\165"
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Guild List Split" -- Requires localization


-- Spanish
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "esES", true)
L["%s from %s has been delivered to %s."] = "%s from %s has been delivered to %s." -- Requires localization
L["%s removed from %s list."] = "%s removed from %s list." -- Requires localization
L["%s sales revenue"] = "%s sales revenue" -- Requires localization
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min." -- Requires localization
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of " -- Requires localization
L["Alliance"] = "Alliance" -- Requires localization
L["Alts"] = "Alts" -- Requires localization
L["Auction House"] = "Auction House" -- Requires localization
L["Auction cancelled"] = "Auction cancelled" -- Requires localization
L["Auction successful"] = "Auction successful" -- Requires localization
L["Close"] = "Close" -- Requires localization
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15" -- Requires localization
L["Delivery Notification Message"] = "Delivery Notification Message" -- Requires localization
L["Delivery Notification Sound"] = "Delivery Notification Sound" -- Requires localization
L["Display a message when mail has arrived."] = "Display a message when mail has arrived." -- Requires localization
L["Display the Mail Log"] = "Display the Mail Log" -- Requires localization
L["Do not remove anyone from any list."] = "Do not remove anyone from any list." -- Requires localization
L["Exclude:"] = "Exclude:" -- Requires localization
L["Friends"] = "Friends" -- Requires localization
L["Friends from Guild list"] = "Friends from Guild list" -- Requires localization
L["Guild Members"] = "Guild Members" -- Requires localization
L["Guild members from Friends list"] = "Guild members from Friends list" -- Requires localization
L["Horde"] = "Horde" -- Requires localization
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "How many guild members should be in one subfolder ?" -- Requires localization
L["How many recipients do you want to remember ?"] = "How many recipients do you want to remember ?" -- Requires localization
L["Last"] = "Last" -- Requires localization
L["Mail Log"] = "Mail Log" -- Requires localization
L["Nothing"] = "Nothing" -- Requires localization
L["Options"] = "Options" -- Requires localization
L["Others"] = "Others" -- Requires localization
L["Outbid"] = "Outbid" -- Requires localization
L["Play sound when mail has arrived."] = "Play sound when mail has arrived." -- Requires localization
L["Received %s from %s"] = "Received %s from %s" -- Requires localization
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s" -- Requires localization
L["Remember last recipients"] = "Remember last recipients" -- Requires localization
L["Remove"] = "Remove" -- Requires localization
L["Removes friends from the guild members list."] = "Removes friends from the guild members list." -- Requires localization
L["Removes guild members from the friends list."] = "Removes guild members from the friends list." -- Requires localization
L["Select a recipient"] = "Select a recipient" -- Requires localization
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "Split guild list" -- Requires localization
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "Split the guild list into groups.  Good for large guilds." -- Requires localization
L["The mail log is empty."] = "The mail log is empty." -- Requires localization
L["These options affect the behaviour of the JebusMail addon."] = "These options affect the behaviour of the JebusMail addon." -- Requires localization
L["UNKNOWN"] = "UNKNOWN" -- Requires localization
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Guild List Split" -- Requires localization


-- Traditional Chinese
local L = LibStub("AceLocale-3.0"):NewLocale("JebusMail", "zhTW", true)
L["%s from %s has been delivered to %s."] = "%s \228\190\134\232\135\170 %s \229\183\178\231\153\188\233\128\129\229\136\176 %s."
L["%s removed from %s list."] = "%s \229\183\178\229\190\158 %s \229\136\151\232\161\168\228\184\173\231\167\187\233\153\164."
L["%s sales revenue"] = "%s \233\138\183\229\148\174\230\148\182\229\133\165"
L["%s sent to %s by %s is due in %d min."] = "%s sent to %s by %s is due in %d min." -- Requires localization
L["A buyer has been found for your auction of "] = "A buyer has been found for your auction of " -- Requires localization
L["Alliance"] = "\232\129\175\231\155\159"
L["Alts"] = "Alts" -- Requires localization
L["Auction House"] = "\230\139\141\232\179\163\232\161\140"
L["Auction cancelled"] = "\230\139\141\232\179\163\229\143\150\230\182\136"
L["Auction successful"] = "\230\139\141\232\179\163\230\136\144\229\138\159"
L["Close"] = "\233\151\156\233\150\137"
L["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15" -- Requires localization
L["Delivery Notification Message"] = "\231\153\188\233\128\129\233\128\154\231\159\165\232\179\135\232\168\138"
L["Delivery Notification Sound"] = "\231\153\188\233\128\129\233\128\154\231\159\165\233\159\179\230\149\136"
L["Display a message when mail has arrived."] = "\231\149\182\233\131\181\228\187\182\229\136\176\233\129\148\230\153\130\233\161\175\231\164\186\228\184\128\230\162\157\232\179\135\232\168\138"
L["Display the Mail Log"] = "\233\161\175\231\164\186\233\131\181\228\187\182\230\151\165\232\170\140"
L["Do not remove anyone from any list."] = "\228\184\141\229\190\158\228\187\187\228\189\149\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\228\187\187\228\189\149\228\186\186."
L["Exclude:"] = "\230\142\146\233\153\164:"
L["Friends"] = "\229\165\189\229\143\139"
L["Friends from Guild list"] = "\228\190\134\232\135\170\229\133\172\230\156\131\229\136\151\232\161\168\231\154\132\229\165\189\229\143\139"
L["Guild Members"] = "\229\133\172\230\156\131\230\136\144\229\147\161"
L["Guild members from Friends list"] = "\229\133\172\230\156\131\230\136\144\229\147\161\228\190\134\232\135\170\229\165\189\229\143\139\229\136\151\232\161\168"
L["Horde"] = "\233\131\168\232\144\189"
L["How many friends should be in one subfolder?"] = "How many friends should be in one subfolder?" -- Requires localization
L["How many guild members should be in one subfolder ?"] = "\229\156\168\228\184\128\229\128\139\229\173\144\230\150\135\228\187\182\229\164\190\230\135\137\231\149\182\230\156\137\229\164\154\229\176\145\229\133\172\230\156\131\230\136\144\229\147\161?"
L["How many recipients do you want to remember ?"] = "\228\189\160\230\131\179\232\166\129\232\168\152\230\134\182\229\164\154\229\176\145\230\142\165\230\148\182\232\128\133?"
L["Last"] = "Last" -- Requires localization
L["Mail Log"] = "\233\131\181\228\187\182\230\151\165\232\170\140"
L["Nothing"] = "\231\132\161"
L["Options"] = "\233\129\184\233\160\133"
L["Others"] = "\229\133\182\228\187\150"
L["Outbid"] = "\229\135\186\229\131\185\233\171\152\230\150\188"
L["Play sound when mail has arrived."] = "\231\149\182\233\131\181\228\187\182\229\136\176\233\129\148\230\153\130\230\146\173\230\148\190\233\159\179\230\149\136."
L["Received %s from %s"] = "\230\142\165\230\148\182 %s \228\190\134\232\135\170 %s"
L["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "\230\142\165\230\148\182\231\143\190\233\135\145: \231\184\189\229\133\177=%s, \229\135\186\229\148\174=%s, \233\128\128\230\172\190=%s, \229\133\182\228\187\150=%s"
L["Remember last recipients"] = "\232\168\152\228\189\143\230\156\128\229\190\140\231\154\132\230\142\165\230\148\182\232\128\133"
L["Remove"] = "\231\167\187\233\153\164"
L["Removes friends from the guild members list."] = "\229\190\158\229\133\172\230\156\131\230\136\144\229\147\161\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\229\165\189\229\143\139"
L["Removes guild members from the friends list."] = "\229\190\158\229\165\189\229\143\139\229\136\151\232\161\168\228\184\173\231\167\187\233\153\164\229\133\172\230\156\131\230\136\144\229\147\161"
L["Select a recipient"] = "\233\129\184\230\147\135\228\184\128\229\128\139\230\142\165\230\148\182\232\128\133"
L["Split friends list"] = "Split friends list" -- Requires localization
L["Split guild list"] = "\229\136\134\233\154\148\229\133\172\230\156\131\229\136\151\232\161\168"
L["Split the friends list into groups."] = "Split the friends list into groups." -- Requires localization
L["Split the guild list into groups.  Good for large guilds."] = "\229\136\134\233\154\148\229\133\172\230\156\131\229\136\151\232\161\168\231\130\186\229\136\134\231\181\132. \229\176\141\229\164\167\229\133\172\230\156\131\230\156\137\231\148\168."
L["The mail log is empty."] = "\233\131\181\228\187\182\230\151\165\232\170\140\231\130\186\231\169\186."
L["These options affect the behaviour of the JebusMail addon."] = "\233\128\153\228\186\155\233\129\184\233\160\133\229\189\177\233\159\191\229\136\176 JebusMail \230\143\146\228\187\182\231\154\132\232\161\140\231\130\186\229\139\149\228\189\156."
L["UNKNOWN"] = "\230\156\170\231\159\165"
L["Variable Friends List Split"] = "Variable Friends List Split" -- Requires localization
L["Variable Guild List Split"] = "Variable Guild List Split" -- Requires localization

